/* homepage */

@font-face {
  font-family: 'Lora-Bold';
  src: url(../fonts/lora/Lora-Bold.ttf) format('woff2');
	font-style: normal;
}

@font-face {
  font-family: 'Lora-Medium';
  src: url(../fonts/lora/Lora-Medium.ttf) format('woff2');
	font-style: normal;
}

@font-face {
  font-family: 'Lora-Italic';
  src: url(../fonts/lora/Lora-Italic.ttf) format('woff2');
	font-style: normal;
}

@font-face {
  font-family: 'Lora-MediumItalic';
  src: url(../fonts/lora/Lora-MediumItalic.ttf) format('woff2');
	font-style: normal;
}


@font-face {
  font-family: 'Lora-SemiBold';
  src: url(../fonts/lora/Lora-SemiBold.ttf) format('woff2');
	font-style: normal;
}

@font-face {
  font-family: 'Lora-BoldItalic';
  src: url(../fonts/lora/Lora-BoldItalic.ttf) format('woff2');
	font-style: normal;
}

@font-face {
  font-family: 'Lora-Medium';
  src: url(../fonts/lora/Lora-Medium.ttf) format('woff2');
	font-style: normal;
}

@font-face {
  font-family: 'Lora-SemiBoldItalic';
  src: url(../fonts/lora/Lora-SemiBoldItalic.ttf) format('woff2');
	font-style: normal;
}

@font-face {
  font-family: 'Lora';
  src: url(../fonts/lora/Lora-VariableFont_wght.ttf) format('woff2');
  font-weight: 400;
	font-style: normal;
}


body {
  font-family: 'Lora', serif;
}

.wp-block-site-title {
  font-family: 'Lora-SemiBold';
  font-size: 2rem;
}
.is-style-asterisk:before {
  display: none !important;
}

.hero-section {
  position: absolute;
}

.home header {
  position: fixed;
  z-index: 10;
  top: 0px;
  width: 100%;
  margin-block-start: 0;
  background: transparent;
}

.home.admin-bar header {
  position: fixed;
  z-index: 10;
  top: 30px;
  width: 100%;
  margin-block-start: 0;
  background: transparent;
}

.home .has-base-background-color {
  background: transparent !important;
}

/* tiled gallery */
.Index-gallery-items {margin: 0;}

.Index-gallery-inner {
  display: flex;
  flex-direction: row;
}

.Index-gallery-left {
  width: 70%;
}

.Index-gallery-right {
  width: 30%;
}

.Index-gallery-item {}

.Index-gallery-item-inner {}

.Index-gallery-item-image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  vertical-align: middle;
}

.Index-gallery-left .Index-gallery-item-image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  vertical-align: middle;
}


.Index-gallery-left .Index-gallery-item {
  height: 100%;
}

.Index-gallery-left .Index-gallery-item .Index-gallery-item-inner {
  height: 100%;
}
.has-accent-5-background-color {
  background-color: #FFFFFF !important;
}
.page-id-20 .wp-block-spacer{}
.wp-element-caption {
  text-align: center;
}
.wp-element-caption strong{
  font-family: 'Lora-Medium';
  text-align: center;
  font-size: 1em;
}

footer .wp-block-image img {
  filter: grayscale(1);
  transition: all 0.3s ease;
}

footer .wp-block-image:hover img {
  filter: grayscale(0);
  transition: all 0.3s ease;
}

header {
  background: transparent !important;
  transition: all 0.3s ease;
}

header.active {
  background: rgba(255,255,255,0.7) !important;
  transition: all 0.3s ease;
}